/*	--
	--
	--	Imports */
@import url("../core/screen.css");
@import url("family.css");

/*	--	Layout for family block element
	----------------------------------------	*/
.publication
{
	padding-bottom: 0em;
}

 a:visited .playnewpuzzles
{
	color: #0590b8;
}

h1
{
	margin-bottom: 0;
	padding-bottom: 0;
}
.viewers
{
	margin-left: 3.8em;
	margin-bottom: 3.8em;
}
.viewers td
{
	vertical-align: top;
}
.family
{
	width: 12.9em;
	padding-bottom: 0.2em;
}
.family h2
{
	margin: 2.2em 0em 0.1em 0.1em;
	padding: 0em 0em 0.1em 0em;
	font-size:1em;
	font-weight: normal;
}
.family h2 img
{
	display: block;
}
.family object, .family .viewerhtml
{
	position: relative;
	left: -1.8em;
}
.family .viewerhtml{
    background-color: #f3f0e1;
}
.family div
{
	width: 10.6em;
	position: relative;
	top: 0.2em;
}
.split
{
	border-top: 5px solid #fff;
}
.sidebar .bartext h2	
{
	margin-top: 2.25em;
}
.sidebar .bartext p	
{
	font-family: Verdana;
	font-size: 1.1em;
	font-weight: normal;
	line-height: 1.5em;
}
.myfam a:link, .myfam a:visited
{
	text-decoration: none;
	color: #000000;
}

.myfam a:hover
{
	text-decoration: underline;
}
